:root {
    --hover-row: #FFFCE1;
}

#content .content-404 h1 b{
	margin-bottom: -1em;
}

#content .tl_chosen ul{
	padding-left: unset;
}


.questionSection{
	background-color:lightgray;
}
.questionLine:hover td,
.questionLineNoteExpert:hover td,
.questionLineNote:hover td{
	background-color:var(--hover-row)!important
}

.processedFrontend{
	background-color: lightgreen;
}
.mandatoryAction{
	background-color: lightcoral;
}
.questionNotfulfilled{
	background-color: lightsalmon;
}
.questionNotrelevant{
	background-color: lightgoldenrodyellow;
	font-style: italic;
}

table #tableQuestionnaireOpenAuditShow td{
	border-bottom: unset;
}

table .questionLine td{
	border-top: 1px solid #cccccd;
}

#content .questionLine p{
	margin: 0px;
}

#auditListSBU button,
#auditListExpert button{
	margin-top: 2px;
}

.questionLineNoteExpert td{
	background-color: lightskyblue;
}

#implementationDeadline span{
	border-bottom: 1px dotted #5b5b5b;
}